#je-mcmenu {
	margin: 0; /* all lists */
	padding: 0;
	float: left;
}
#je-mcmenu ul {
	margin: 0; /* all lists */
	padding: 0;
}
#je-mcmenu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
    background: url(../images/bd-menu.png) no-repeat right center;
}
#je-mcmenu li.last{
    background: none;
}
#je-mcmenu li ul {
	width: 16.4em;
	position: absolute; /* second-level lists */
	z-index: 99;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	w\idth: 15.9em;
}
#je-mcmenu li ul ul {
	margin: -2em 0 0 14em; /* third-and-above-level lists */
}
#je-mcmenu li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}
#je-mcmenu ul a {
	width: 14.8em;
	w\idth: 10.8em;
}
#je-mcmenu li:hover ul ul, #je-mcmenu li:hover ul ul ul,
#je-mcmenu li.sfhover ul ul, #je-mcmenu li.havechildsfhover ul ul, #je-mcmenu li.havechild-activesfhover ul ul, #je-mcmenu li.activesfhover ul ul,
#je-mcmenu li.sfhover ul ul ul, #je-mcmenu li.havechildsfhover ul ul ul, #je-mcmenu li.havechild-activesfhover ul ul ul, #je-mcmenu li.activesfhover ul ul ul {
	left: -999em;
}
/* This "unhides" the sub-menus (left: -999em is what hides them) */
#je-mcmenu li:hover ul, #je-mcmenu li li:hover ul, #je-mcmenu li li li:hover ul,
#je-mcmenu li.sfhover ul, #je-mcmenu li.havechildsfhover ul, #je-mcmenu li.havechild-activesfhover ul, #je-mcmenu li.activesfhover ul,
#je-mcmenu li li.sfhover ul, #je-mcmenu li li.havesubchildsfhover ul, #je-mcmenu li li.havesubchild-activesfhover ul, #je-mcmenu li li.activesfhover ul,
#je-mcmenu li li li.sfhover ul, #je-mcmenu li li li.havesubchildsfhover ul, #je-mcmenu li li li.havesubchild-activesfhover ul, #je-mcmenu li li li.activesfhover ul {
	left: auto;
}
/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#je-mcmenu li a {
    color: #004F90;
    display: block;
    font-family: arial;
    font-size: 13px;
    line-height: 11px;
    margin: 0;
    padding: 8px 10px;
    text-decoration: none;
}
#je-mcmenu li a:hover,
#je-mcmenu li a:active,
#je-mcmenu li a:focus,
#je-mcmenu li a.sfhover {
	color: #ff6700;
}
#je-mcmenu li:hover,
#je-mcmenu li.sfhover,
#je-mcmenu li.havechildsfhover,
#je-mcmenu li.havechild-activesfhover {
	color: #ff6700;
}
#je-mcmenu li a.active,
#je-mcmenu li a.active:hover,
#je-mcmenu li a.active:active,
#je-mcmenu li a.active:focus {
	color: #ff6700;
}
/* 2nd level and above */
#je-mcmenu li ul {
	border: 1px solid #666;
	border-top: 0;
	background: #333;
}
#je-mcmenu li ul ul {
	border-top: 1px solid #666;
}
#je-mcmenu li ul li {
	border-top: 1px solid #444;
	background: none;
}
#je-mcmenu li ul a {
	border-right: 0;
	border-left: 0;
	margin: 0;
	padding: 7px 15px;
	background: none;
	color: #ccc;
	font-weight: normal;
	line-height: normal;
}
#je-mcmenu li.havesubchild,
#je-mcmenu li.havesubchild-active {
	background: url(../../images/bullet2.gif) no-repeat 94% 50%;
}
#je-mcmenu li ul a:hover,
#je-mcmenu li ul a:active,
#je-mcmenu li ul a:focus,
#je-mcmenu ul li:hover,
#je-mcmenu ul li.sfhover,
#je-mcmenu ul li.havesubchildsfhover,
#je-mcmenu ul li.havesubchild-activesfhover,
#je-mcmenu ul ul li:hover,
#je-mcmenu ul ul li.sfhover,
#je-mcmenu ul ul li.havesubchildsfhover,
#je-mcmenu ul ul li.havesubchild-activesfhover {
	background: #444;
	color: #fff;
}
#je-mcmenu ul li a.active,
#je-mcmenu ul li a.active:hover,
#je-mcmenu ul li a.active:active,
#je-mcmenu ul li a.active:focus {
	background: none !important;
	color: #fff;
	font-weight: bold;
}
#menunav{
    background: url(../images/bg-menu-left.png) no-repeat left top;
    height: 43px;
}
#menunav-main{
    background: url(../images/bg-menu-ct.png) repeat-x left top;
    height: 43px;
    margin-left: 15px;
}
#menunav ul{
    float: left;
    padding: 0;
    margin: 0 0 0 -15px;
}
#menunav ul li{
    cursor: pointer;
    display: block;
    float: left;
    margin: 0;
    padding:  0 1px 0 0;
    background: url(../images/be-menu.jpg) no-repeat right center;
}
#menunav ul li a{
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    line-height: 43px;
    text-transform: uppercase;
    display: block;
}
#menunav ul li.last{
    background: none;
}
#menunav ul li a span{
    display: block;
    padding: 0 16px;
	text-shadow: 2px 1px 3px #000000;
}

#menunav ul li.first a:hover, #menunav ul li.first a.active{
    background: url(../images/menu-left-hove.png) no-repeat left top;
    height: 43px;
    position: relative;
    text-decoration: none;
}
#menunav ul li a:hover{
     text-decoration: none;
}

#menunav ul li a:hover span, #menunav ul li a.active span{
    background: url(../images/menu-right-hover.png) repeat-x left top;
	text-shadow:2px 1px 3px #000000;
   
}#menunav ul li.first a{
    padding-left: 15px;
}#menunav ul li.first a span{
    padding: 0 16px 0 0
}